@charset "utf-8";
/* CSS Document */
.sectionWrap{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
.contentWrap{max-width:80%!important;margin:0 auto}
.white{color:#fff!important}
.green{color:#6dbc00}
.ored{color:#f04e2c}
.fL{float:left}
.fR{float:right}
.mL8{margin:0 0 0 8px}
.w32 { width:32px;}
#page_footer_padding a,#page_footer_padding a:visited{color:#c3d7e7;text-decoration:none}
#page_footer_padding a:hover{color:#fff}
.img-valign{vertical-align:middle}
.section-content{color:#4b4b4b;font-size:18px;text-align:center}
.txtwhite{color:#fff}
.txt-gray{color:#4b4b4b}
.listing-wrap{padding:120px 30px}
.listing-wrap p{margin:50px 0}
.getmore {padding:60px 0;}
.allreviews{padding:120px 0 0}
.allreviews p{margin:50px 0}
.monitor-left{padding:100px 0}
.monitor{padding:70px 0 0 80px}
.monitor p{margin:50px 0}
.exposer{padding:120px 0 0}
.exposer p{margin:50px 0}
.exposer-right {padding:50px 0}
.hdr-blue{font-family:'Roboto';font-weight:500;font-style:normal;font-size:2.5rem;color:#127EE1;padding:2.5rem 0;}
.range h3{font-family:'Roboto-Bold','Roboto Bold','Roboto';font-style:normal;font-size:28px;color:#000;}
#phone{text-decoration: none; color: white;}
#phone:hover{text-decoration: underline; color: white;}

.hidesmall a img {display:block;margin:auto}
img{/*display:block;*/margin:auto}
.top{vertical-align:top}
.bottom{vertical-align:bottom}
.table-home{margin-bottom:0!important}
p{color:#333}
/*a.section-more{padding:6px 18px;background-color:#127ee1;border:none;border-radius:5px;font-family:'Roboto-Light','Roboto Light','Roboto';font-weight:300;font-size:24px;color:#fff}
a.section-more:hover{font-size:24px;color:#fff;text-decoration:underline}*/
.sm-more{background-color:#8ac926!important}
.btn-blue{padding:6px 24px;background-color:#127ee1;border:none;border-radius:5px;font-family:'Roboto';font-weight:400;font-size:18px;color:#fff;cursor:pointer}
.btn-blue:hover{text-decoration:underline;}
.btn-green{padding:6px 24px;background-color:#8ac926;border:none;border-radius:5px;font-family:'Roboto';font-weight:400;font-size:18px;color:#fff !important;cursor:pointer}
.btn-green:hover{text-decoration:underline;}
.button {background-color: #0162a6;margin: 0;padding: 10px 20px;font-size: 13px;outline: none;border: 0;font: 600 16px 'Open Sans', Helvetica, Arial, sans-serif;text-decoration: none;color: #fff;cursor: pointer;	opacity: 0.8;}
.button:hover {opacity: 1;}
.context{font-family:'Roboto-Light','Roboto Light','Roboto';font-style:normal;font-size:28px;font-weight:300;line-height:1.2}
.sect3 {margin: 0 auto;padding: 20px 0 40px 0;}
a.white-link{color:#fff}
a.white-link:hover{color:#fff}
.gsc-control{width:300px;border:1px solid #fff}
.gsc-control div{position:static}
.gsc-control-cse,.gsc-control-cse .gsc-table-result{width:100%;font-family:Arial,sans-serif;font-size:13px}
.gsc-control-cse div{position:static}
form.gsc-search-box{font-size:13px;margin:1px 0!important;width:100%}
table.gsc-search-box{border-style:none;border-width:0;border-spacing:0 0;width:100%;margin-bottom:2px;padding:4px 6px;}
table.gsc-search-box td{vertical-align:middle}
table.gsc-search-box td.gsc-input{padding-right:12px}
td.gsc-search-button{width:1%}
td.gsc-clear-button{width:14px}
input.gsc-input{padding:1px 6px;border:1px solid #DDD;width:99%}
.gsc-keeper{color:#36c;text-decoration:underline;font-size:13px;cursor:pointer;font-weight:400;padding-left:16px;background-repeat:no-repeat;background-position:1px 3px;background-image:url(//www.google.com/uds/css/blue_check.gif)}
.gsc-search-box-tools .gsc-search-box .gsc-input{padding:0 2px}
.gsc-input{color:#000; height:30px;}
table.gsc-search-box{margin-bottom:0!important}
.gsc-input-box{background:#fff;}
.gsc-search-button-v2 svg{fill:#FFF;width:auto;height:26px}
.gsc-input{font-size:13px!important}
input.gsc-input{font-size:13px!important}
.gsc-search-box .gsc-input>input:hover,.gsc-input-box-hover{border:1px solid #b9b9b9;border-top-color:#a0a0a0;-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);box-shadow:inset 0 1px 2px rgba(0,0,0,.1);outline:none}
.gsc-search-box .gsc-input>input:focus,.gsc-input-box-focus{border:1px solid #ff4920;-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.3);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.3);box-shadow:inset 0 1px 2px rgba(0,0,0,.3);outline:none}
.gsib_a{padding:0!important;width:100%}
.gsc-search-button-v2,.gsc-search-button-v2:hover,.gsc-search-button-v2:focus{border-color:#127ee1!important;background-color:#127ee1!important;background-image:none;filter:none;cursor:pointer}
.cse .gsc-search-button-v2,.gsc-search-button-v2{font-size:0;padding:3px 12px 2px!important;border-color:#127ee1!important;width:auto;vertical-align:middle;border-radius:5px!important;-moz-border-radius:5px!important;-webkit-border-radius:5px!important}
input.gsc-search-button{margin-left:0!important}
.sectiongreen {height:400px; background:url(../img/sectionbg-green.png) top repeat-x;}
.p30 {padding:30px;}
/*.logo{margin:6px 0}*/
.logo-126{width:148px}
.menu-container-wrap{background-color:transparent!important;height:54px;font-family:'Roboto',sans-serif; margin-left: auto;margin-right: auto;padding-left: .9375rem;padding-right: .9375rem;}
.menu-container{width:90%;margin:0 auto;line-height:normal!important}
.ion-search{font-size:32px;cursor:pointer;color:#fff;text-align:center;padding:8px 0 2px;margin:0 auto}
#newheader{padding: 0; height:54px;}
.header-scrolled{background:rgba(43,78,107,0.9) !important;padding:0!important;transition:all .5s}
#ddmenu .over{color:#FFF;border-top: none;background-color:transparent!important;padding-top:1px;}
#ddmenu a,#ddmenu a:link,#ddmenu a:hover{color:inherit;font-size:18px}
#ddmenu .column{text-align:left;vertical-align:top;min-width:160px;width:auto!important;padding:0 6px;border-right:1px solid #f6f6f6}
#ddmenu .column li a{white-space:nowrap!important}
#ddmenu .dropdown a{color:#333;line-height:1.25;text-decoration:none;transition:color .4s;color:#0162a6;font-size:14px;white-space:nowrap}
#ddmenu a:focus, a:active {outline: none;-moz-outline-style: none;}
.section-title{font-family:'Roboto-Bold','Roboto Bold','Roboto';font-weight:700;font-style:normal;font-size:65px}
.homelist1{margin:80px 0}
.homelist1 li{list-style-image:url(../img/u110.png);padding-left:10px;font-family:'Roboto-Regular','Roboto';font-weight:400;font-style:normal;font-size:28px;line-height:44px}
.homelist2{margin:10px 0;padding:0;list-style:none}
.homelist2 li{font-family:'Roboto-Light','Roboto Light','Roboto';font-style:normal;font-size:1.25rem;color:#000;line-height:2rem;}
.contactbox{-webkit-box-shadow:0 5px 3px 3px rgba(179,179,179,1);-moz-box-shadow:0 5px 3px 3px rgba(179,179,179,1);box-shadow:0 5px 3px 3px rgba(179,179,179,1);border-radius:8px;height: auto;background:#f2f2f2;width:400px;max-width:400px;margin:0 auto}
.section2-item {margin:180px 0 0 0; }
.section2-item .quote-sign-left{margin-top:-15px;padding-right:10px;display:inline-block;width:37px}
.section2-item .quote-sign-right{margin-bottom:-15px;padding-left:10px;display:inline-block;max-width:100%;width:37px}
.section2-item p{font-family:'Roboto-Italic','Roboto Italic','Roboto';font-weight:400;font-style:italic;font-size:28px;color:#FFF;text-align:center;line-height:40px;font-style:italic;padding:0 0 0 120px}
#page_footer {padding:20px 0 0 0;background:#2b4e6b; color:#799bb7;}

@media only screen and (min-width: 1100px) {
#page_footer_padding{width:90%}
}
@media only screen and (max-width: 1280px) {
.section2-item p {font-size: 24px;color: #fff;text-align: center;line-height:1.2;font-style: italic; padding:20px;}
}

@media only screen and (max-width: 1024px) {
.contentWrap{max-width:90%!important;margin:0 auto}
.section2-item p {font-size: 24px;color: #fff;text-align: center;line-height:1.2;font-style: italic; padding:20px;}
.section2-item {margin: 160px 0 0 0;}
.allreviews { padding: 80px 0 0;}
#page_footer {padding:20px 20px 0 20px;background:#2b4e6b; color:#799bb7;}
#page_footer_padding{font-size:16px;}
.hdr-blue {font-size: 36px;color: #127EE1;padding: 32px 0;}
.range h3 {font-size: 24px;}
.homelist2 li {font-size: 18px;line-height:36px;}
}

@media only screen and (min-width: 960px) {
.max600{max-width:100%!important}
.max700{max-width:100%!important}
.max800{max-width:100%!important}
.monitor {padding: 80px 0 0 40px;}
}
@media only screen and (max-width: 959px) {
.max800{max-width:100%}
.section-title{font-family:'Roboto-Bold','Roboto Bold','Roboto';font-weight:700;font-style:normal;font-size:48px;}
.monitor-left {padding:40px 0;}
.monitor {padding: 80px 0 0 40px;}

.exposer{padding:80px 0}
.exposer p{margin:40px 0}
.exposer-right {padding:40px 0}

}

@media only screen and (max-width: 840px) {
.homelist1{margin:20px 0}
.homelist1 li {font-size: 22px;line-height: 30px;}
.sectiongreen {height: auto;}
.section2-item {margin:20px 0 0 0; }
.section2-item p {font-size: 24px;color: #fff;text-align: center;line-height:1.2;font-style: italic;background:#8ac926; padding:20px;}
.monitor-left {padding:80px 0 40px 0;}
.monitor {padding: 40px 0 40px 0;}
.contactbox {max-width:100%; width:100%;}
.sect3 {margin: 0 auto; padding:40px 0;}
}

@media only screen and (max-width: 768px) {
.dispNone{display:none}
.hideimg{display:none;padding:0}
.smallC{text-align:center}
.listing-wrap{padding:80px 0}
.p100-0{padding:60px 0}
.getmore {padding:40px 0;}
}

@media only screen and (max-width: 400px) {
.contactbox {max-width:100%; width:100%;}
.monitor {padding: 0;}
.legacy { display:block; margin-top:12px; text-align:center;}
}